/* CSS Document */
body {
	margin:0 auto;
	padding:0;
	color:#555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
}
div,form,img,ul,ol,li,dl,dt,dd{margin: 0; padding: 0; border: 0; list-style-type:none; overflow:hidden; zoom:1;}
p {margin: 0; padding: 0; border: 0; list-style-type:none;}
h1,h2,h3,h4,h5,h6 {margin:0; padding:0;}
table,tr,td{font-size:12px;}
table{table-layout:fixed;}
td{word-break:break-all; overflow:hidden;}

/* 链接颜色 */
a:link {color: #555; text-decoration:none;}
a:visited {color: #555;text-decoration:none;}
a:hover {color: #0239AE; text-decoration:underline;}
a:active {color: #555;}

.blue{color:#1A5D9D;}
a.blue:link{color:#1A5D9D;}
a.blue:visited{color:#1A5D9D;}
a.blue:hover{color:#555;}

a.ul:link{text-decoration:underline;}
a.ul:visited{text-decoration:underline;}
a.ul:hover{text-decoration:none;}

/* 其他属性 */
.clear{ clear: both; font-size:1px; line-height:1px; width:1px; height:0; visibility: hidden;}
.input{color:#999;}

/* 顶部 */
#top{margin:0 auto; width:100%; min-width:980px;}
#top .t01{
	background:#F7F7F7;
	border-bottom:1px solid #E1E1E1;
	color:#CCC;
	font-family: Arial, Helvetica, sans-serif;
	height: 21px;
	padding-left: 20px;
}

#top .t01-left{width:40%; float:left; color:#1A5D9D;}
#top .t01-right{width:50%; float:right; text-align:right; padding-right:20px;}

#top .logo{text-align:center; padding:50px 0;}



/* 主体 */

#main{width:700px; margin:0px auto;}
.menu{border-bottom:1px solid #1B5BC1; padding-left:200px; margin-bottom:15px;}
.menu li{width:90px; height:21px; float:left; border:0 solid #D3D9DD; border-width:1px 1px 0 1px; background:url(../images/ci-bg01.gif) repeat-x; text-align:center; margin-right:3px; margin-top:3px;}
.menu .mubg{background:url(../images/ci-bg02.gif) repeat-x; width:100px; height:24px; font:bold 14px/23px normal; margin-top:0;}

#error-main{width:800px; margin:0px auto;}
.error-menu{border-bottom:1px solid #1B5BC1; padding-left:15px; margin-bottom:15px;}
.error-menu li{width:90px; height:21px; float:left; border:0 solid #D3D9DD; border-width:1px 1px 0 1px; background:url(../images/ci-bg01.gif) repeat-x; text-align:center; margin-right:3px; margin-top:3px;}
.error-menu .mubg{background:url(../images/ci-bg02.gif) repeat-x; width:100px; height:24px; font:bold 14px/23px normal; margin-top:0;}

.error{padding:20px 0 30px 100px;}
.error h2{font:bold 22px/56px normal; color:#FF0000;}
.error p{font:normal 16px/38px normal;}

.jlo2{text-align: center; padding-bottom:15px;}

.directory h3{font:bold 18px/30px normal;}
.directory ul{padding:0 0 10px 10px;}
.directory li{width:230px; float:left; color:#2062DC;}
.directory li em{font-style:normal; color:#999;}

.dy-list{border:1px solid #E7E7E7;}
.dy-list dt{background:url(../images/ci-bg03.jpg) repeat-x; border-bottom:1px solid #E7E7E7; line-height:27px;}
.dy-list dt p{background:url(../images/icon02.jpg) no-repeat 8px; width:590px; float:left; padding-left:20px; font:bold 14px/27px normal;}
.dy-list dd{padding:10px;}
.dy-list dd h3{font:bold 12px/30px normal; border-bottom:1px solid #999999; padding-left:15px;}
.dy-list dd li{padding:5px; border-bottom:1px dashed #E1E1E1;}
.dy-list dd p{padding:3px 0;}

.dy-list dd .fl ul{padding:0 0 10px 9px;}
.dy-list dd .fl li{width:223px; float:left; color:#2062DC; padding:0; border:0;}

.snav{border:1px solid #E9E9E9; background:#FCFCFC; width:130px; float:left; padding:10px;}
.snav li{background:url(../images/icon.gif) no-repeat 0 10px; padding:3px 0 3px 18px;}

.warp dt{background:url(../images/ci-bg03.jpg) repeat-x;}
.warp dt p{background:url(../images/icon02.jpg) no-repeat 8px; padding-left:20px; font:bold 14px/27px normal;}
.warp dd{padding:15px;}

.resource{padding:10px;}
.resource h2{font:bold 16px/36px normal;}
.resource h3{font:normal 12px/28px normal; width:215px; float:left; background:url(../images/icon.gif) no-repeat 0 10px; padding-left:15px;}
.resource p{line-height:24px; padding-bottom:10px;}

.jhg dt{background:none; border:0; padding-left:10px; line-height:30px;}
.jhg dd{padding:0 0 0 18px;}

.text h6{font:bold 13px/28px normal; color:#980000;}
.text p{padding:3px 0;}
.text li{display:inline; padding-right:10px; line-height:24px;}

.sys li{display:block; width:215px; float:left; padding-right:5px;}

.chemical li{background:url(../images/icon03.gif) no-repeat 0 10px; display:block; padding-left:10px; line-height:24px;}

.date ul{border-bottom:1px dashed #E1E1E1; padding-bottom:8px; margin-bottom:8px;}
.date li{display:block; width:157px; float:left;}

.colour li{width:200px; float:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin-right:10px;}

.pc{margin-bottom:10px;}
.pc h6{margin-bottom:5px; font:normal 12px normal;}
.pc h6 b{color:#980000;}
.pc li{width:147px; float:left; background:url(../images/chnet_07.gif) no-repeat 3px 8px; padding-left:10px;}
.p-list li{background:url(../images/icon03.gif) no-repeat 0 10px; padding-left:10px; line-height:24px;}
.p-list li p{width:350px; float:left; font-weight:bold;}
.page{text-align:center; background:#F7F7F7; line-height:24px; margin-top:10px;}

.p-detail h1{font:bold 16px/36px normal; text-align:center;}
.p-detail p{margin-bottom:10px;}
.p-detail p b{color:#980000;}

.e-list li{border-bottom:1px dashed #CCCCCC; padding-left:4px; padding-bottom:8px; margin-bottom:8px; line-height:24px;}
.e-list li p{width:168px; float:left;}
.e-list li .w{width:500px;}
.e-list li .w2{width:336px;}

.d-list li{background:url(../images/icon03.gif) no-repeat 0 10px; padding-left:10px; line-height:24px; margin-bottom:10px;}
ins{display:none; text-decoration:none;}
a:hover ins{ display:block; position:absolute; margin-left:0; padding:5px; right:300px;}


/* 底部 */
#footer{width:980px; margin:5px auto; color:#888; text-align:center; line-height:24px;}
#footer center{background:#EBF2FA;}
#foot{
	width:980px;
	margin-top:8px;
	background-color: #F5FBFF;
	border: 1px solid #D2DFEE;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 11px;

	padding-bottom: 7px;
}
#foot2{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}